【亲测】CentOS提示ruby版本过低升级ruby完整步骤

天朝程序猿的专栏 - CSDN博客

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/knockheart/article/details/79977140

直接上干货

1、sudo yum install curl  安装curl
2、http://www.rvm.io/ 官网首页就可以看到 
gpg --keyserver hkp://keys.gnupg.net --recv-keys 409B6B1796C275462A1703113804BB82D39DC0E3 7D2BAF1CF37B13E2069D6956105BD0E739499BDB
3、下载rvm   \curl -sSL https://get.rvm.io | bash -s stable 
4、查找配置文件 find / -name rvm.sh 
5、配置文件生效 source /etc/profile.d/rvm.sh 
6、下载rvm依赖 rvm requirements 
7、查看rvm库ruby版本 rvm list known
8、安装ruby指定版本 rvm install ruby-2.4.1
9、使用ruby版本默认 rvm use 2.4.1 default

 10、gem install redis

本文由 黑白世界4648 第一时间收藏到GET,原文来自 → blog.csdn.net

「GetParty」

关注微信号,推送好文章

微信中长按图片即可关注

更多精选文章

评论
微博一键登入